Subject: Re: [ANNOUNCE] Scumd

From: Jakub Narebski <[email-masked]>
Date: Wed, 12 Aug 2009 13:26:41 -0700 (PDT)

Michael Gaffney <[email-masked]> writes:

>     This is an initial announcement of SCuMD, a pure java git sshd
> daemon. The source is at git://github.com/gaffo/scumd. The impetus
> behind SCuMD is to provide a highly configurable git daemon which can
> authenticate and authorize off of flat files, databases, LDAP, web
> services, or any other resource you can think of. SCuMD's other goal
> is to remove the need to serve off of normal sshd which some find to
> be a security risk on the open Internet. Currently SCuMD supports LDAP
> as the authentication module but coding other modules is quite simple.
>
>     I would welcome any feedback including a better name. SCuMD stands
> for SCM Daemon.

Could you add information about this tool to Git Wiki:
http://git.or.cz/gitwiki/InterfacesFrontendsAndTools
perhaps below entry for gitosis?

TIA
-- 
Jakub Narebski

Git User's Survey 2009
http://tinyurl.com/GitSurvey2009